package com.ruoyi.system.service_yada.impl;

import com.ruoyi.system.mapper.yada.RegionVGIMapper;
import com.ruoyi.system.service_yada.IRegionVGIService;
import com.ruoyi.system.domain.yada.RegionVGIVO;
import org.springframework.beans.factory.annotation.Autowired;

import java.util.List;

/**
 * 大气质量监测
 * @Author: JinSheng Song
 * @Date: 2022/5/11 11:45
 */
public class RegionVGIServiceimpl implements IRegionVGIService {

    @Autowired
    private RegionVGIMapper vgiMapper;

    @Override
    public List<RegionVGIVO> selectRegion() {
        return vgiMapper.selectRegion();
    }

    @Override
    public Integer DelRegion(String id) {
        return vgiMapper.DelRegion(id);
    }

    @Override
    public Integer IntoRegion(RegionVGIVO eastVO) {
        return vgiMapper.IntoRegion(eastVO);
    }
}
