package com.ruoyi.system.service_yada.impl;

import com.ruoyi.system.domain.yada.AustraliaMiddleEastVO;
import com.ruoyi.system.mapper.yada.AustraliaMiddleEastMapper;
import com.ruoyi.system.service_yada.IRegionalSystemService;
import org.springframework.beans.factory.annotation.Autowired;

import java.util.List;

/**
 * 区域生态系统
 * @Author: JinSheng Song
 * @Date: 2022/5/11 11:46
 */
public class RegionalSystemServiceimpl implements IRegionalSystemService {

    @Autowired
    private AustraliaMiddleEastMapper australiaMiddleEastMapper;

    @Override
    public List<AustraliaMiddleEastVO> selectAustralia()
    {
        return australiaMiddleEastMapper.selectAustralia();
    }

    @Override
    public Integer DelAustralia(String id) {
        return australiaMiddleEastMapper.DelAustralia(id);

    }

    @Override
    public Integer IntoAustralia(AustraliaMiddleEastVO eastVO) {
        return australiaMiddleEastMapper.IntoAustralia(eastVO);
    }
}
